






#featureArticle_module_main {
  overflow: hidden;
  float: left;
  margin:0 auto;
  border:0;
  padding-top: 0px;
  padding-left: 0px;
  width:280px;
  height:95px;
  background-color:#FFFFFF;
}

#featureArticleee_module_coin {
  overflow: hidden;
  float: left;
  position:relative;
  padding-top: 0px;
  padding-left: 0px;
  top: 0px;
  left: 0px;
  width:7px;
  height:12px;
  background-color:#828DD4;
}

#featureArticleee_module_bord {
  overflow: hidden;
  float: left;
  position:relative;
  padding-top: 0px;
  padding-left: 0px;
  top: 0px;
  left: 0px;
  width:7px;
  height:83px;
  background-color:#000000;
}

#featureArticleee_module_titre {
  overflow: hidden;
  float: left;
  position:relative;
  top: 0px;
  left: 0px;
  width:250px;
  height:12px;
  color:#FFFFFF;
  font-weight:bold;
  background-color:#D2222A;
}

#featureArticle_module_content {
  position:relative;
  overflow: hidden;
  float: left;
  padding-top: 0px;
  padding-left: 0px;
  top: 5px;
  left: 5px;
  width:260px;
  height:80px;
  background-color:#FFFFFF;
}

#featureArticle_module_data {
  position:absolute;
  margin-top:0px;
  margin-left:0px;
}

#featureArticle_module_sstitre {
  font-weight:bold;
}

.featureArticle_module_lien_more {
  font-weight:bold;
  color:#828DD4;
  text-decoration:underline;
}

#featureArticleee_module_btnAll{
  width:21px;
  height:12px;
  background:#828DD4;
}


#featureArticle_module_data_titre {
  font-weight:bold;
}

#featureArticle_module_data_image {
  margin-right:5px;
  vertical-align:text-top;
  width:80px;
}

#featureArticle_module_data_auteur{
  font-style:italic;
  font-size:8pt;
}
